[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TWinBindings.Password

Password for service startup

## Declaration

Source position: daemonapp.pp line 225

`published property TWinBindings.Password : string read FPassWord write FPassword;`

## Description

Password contains the service password: if the service is started with credentials other than one of the system users, then the password for the user must be entered here.

This property is only used during installation of the service.

## See also

UserName |  | Username to run service as